Subject: Comments collected on units draft

From: bschlesinger at nssdca.gsfc.nasa.gov (Barry M. Schlesinger)
Date: 7 Dec 1994 17:06 EDT

Acknowledgements have been sent to all who provided comments
on the draft revision to the NOST Definition of FITS covering units
for angles and celestial coordinates. If you sent in comments and have
not received an acknowledgement, please notify the NOST Librarian at
nost at nssdca.gsfc.nasa.gov immediately. 
   	As before, apologies to those who may receive multiple copies,
but we're trying to reach everyone quickly.

                                Barry Schlesinger
				NSSDC/NOST FITS Support Office